body{
  font: 14px sans-serif;
}

body, html {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  display:table;
}


body {
  display:table-cell;
  vertical-align:middle;
}

.wrapper{
  width: 350px;
  padding: 20px;
  text-align: center;
  display:table; /* shrinks to fit conntent */
  margin:auto;
}
